RSB OpenCV [Deprecated] - Bug #1407
Add CMake check if gt backend is available
02/10/2013 03:06 PM - S. Wrede

Status: Closed Start date: 02/10/2013
Priority: Normal Due date:

Assignee: S. Wrede % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

And use guards for certain GUI functions (such as a displayStatusBar) which are not available without QT backend.

Related issues:

Related to RSB OpenCV [Deprecated] - Bug # 1531: Does not build on Ubuntu {Pr... Resolved 06/06/2013
Copied to RSB OpenCV - Bug # 2700: Add CMake check if gt backend is available New 02/10/2013
History

#1 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Bug #2700: Add CMake check if qt backend is available added

#2 - 01/26/2017 01:12 PM - J. Moringen

- Status changed from New to Closed
